Subject: Small heads on broccoli

From: [email-masked] (Polar)
Date: 28 Mar 1995 03:00:41 GMT

I've tried broccoli several times, but got discouraged because my plants 
never developed those big heads you see at the market.

 FYI, I'm on the coast in So.Calif.  I plant during our "winter". I have 
good, rich soil, and I relate well to my plants (excuse the pop-psych), 
so is this a lost cause?  Or can anybody tell me what's wrong?

Thanks!

Polar